Article ID: 7078, created on Jan 15, 2010, last review on May 10, 2014

  • Applies to:
  • Plesk 9.x for Windows

Symptome

Die Webanwendung Magento 1.3.2.4-3  kann nicht auf dem Parallels Plesk Panel-Server installiert werden und es erscheint die Fehlermeldung "Warning: You have specified incorrect values", obwohl alle Felder korrekt ausgefüllt wurden.

Lösung

Die Installationseinstellungen von Magento 1.3.2.4-3 werden in der Datei %plesk_dir%\var\cgitory\magento-1.3.2.4-3\APP-META.xml angegeben. Sie konfigurieren die Datei, indem Sie Parameter auf der Installationsseite der Anwendung in Parallels Plesk Panel ändern.
Die Datei APP-META.xml enthält den folgenden Teil:

<setting id="use_modrewrite" type="boolean" default-value="false">
        <name>Use Web Server (Apache) Rewrites</name>
        <description>
          You could enable this option to use web server rewrites functionality for improved search engines optimization.
          Please make sure that mod_rewrite is enabled in Apache configuration.
        </description>
      </setting>


Das Feld modrewrite ist in der Anwendung APP-META.xml definiert, aber kann nicht verwaltet werden und wird daher nicht auf der Installationsseite der Anwendung in Parallels Plesk Panel angezeigt. Aus diesem Grund können Sie hier keinen Wert angeben
Allerdings sind leere Werte für die modrewrite-Einstellungen nicht zulässig und daher wird die Installation abgebrochen.

Bitte beachten Sie diesen Abschnitt  in der Datei %plesk_dir%\var\cgitory\magento-1.3.2.4-3\APP-META.xml.

aac4a8fcd879de03758354e15495d69a a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF